<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0208m000" xml:lang="es">
   <Header>
      <Title>Borrar ingresos estándar (tppdm0208m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para borrar códigos de ingresos estándar que ya no se necesitan. Antes de borrar un código de ingresos, ERP LN comprueba si ya no se usa.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000013" role="manual">Utilizar códigos de ingreso</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>